Subject: RE: Ctrc 24690 Continental CMS
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 14:00:24 -0800 (PST)

I took the ROFR flag off.  Since it is expired, I can't really figure out how it affects CAS.  I'm confused.

But I will also look in the file.

 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Wednesday, November 14, 2001 3:51 PM
To:	Steele, Patricia
Cc:	Frazier, Perry
Subject:	Ctrc 24690 Continental CMS

Perry had asked me whether this contract had ROFR or not because he thinks it should be terminated, but CAS is still reserving capacity for the contract because it has a ROFR flag on it in CBS.  I think that this contract does not have ROFR, but could you confirm this for me?  If my memory is correct, I thought that this agreement was always done just a month or two at a time and that at the end of each term it was negotiated with the price desk (& more recently TK) to roll for another month or so.  If I'm thinking of the right contract, that would mean that it did not have a ROFR (because it was not for a year or longer) and that it terminated 3/31/2001.

Could you check the contract file for me and look at the amendment history to confirm that the agreement did not have a year or longer term?  If not, then this agreement should not have the ROFR contract on it.

Let me know.  Thanks!